import SiteBreadcrumb from "@/components/site-breadcrumb";
import ContentProductionVisualization from "@/components/visualization/content-production";

export default function ContentProduction() {
  return (
    <div>
      <SiteBreadcrumb />
      <ContentProductionVisualization />
    </div>
  );
}
